* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    background: #0b0b0c;
    color: #e5e7eb;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}


.main {
    text-align: center;
}


h1 {
    font-size: 2.5rem;
    font-weight: 600;
}

h2 {
    margin-top: 10px;
    color: #9ca3af;
    font-weight: 400;
}


.container {
    margin-top: 2.5rem;
    display: grid;
    grid-template-columns: repeat(2, 130px);
    gap: 20px;
    justify-content: center;
}


.btn {
    width: 130px;
    height: 130px;
    border-radius: 16px;
    cursor: pointer;
    transition: all 0.2s ease;
    border: 2px solid rgba(255,255,255,0.08);
}


.red { background: #ef4444; }
.green { background: #22c55e; }
.blue { background: #3b82f6; }
.yellow { background: #eab308; }


.btn:active {
    transform: scale(0.95);
}

.flash {
    transform: scale(1.08);
    filter: brightness(1.8);
    box-shadow: 0 0 25px rgba(124, 58, 237, 0.6);
}